Python & Oracle

Facundo Batista facundo at taniquetil.com.ar
Wed Mar 14 19:01:00 CET 2007


Hi! I need to connect to Oracle.

I found this binding,

  http://www.zope.org/Members/matt/dco2

that is the recommended in the Python page.

But that page seems a bit confuse to me. In the upper right corner says
that the last release is PreRelease 1, from 2001-11-15.

At the bottom, however, it says that 1.3 beta was released 2003-02-10,
and is a development version (the last stable is 1.2, from 2002-10-02),
four and a half years ago.

The question is: is this connector the recommended one? it's aged
because it's stable and no more changes are necessary, or it just dead?
Works Ok?

Thank you!! Regards,

-- 
.   Facundo
.
Blog: http://www.taniquetil.com.ar/plog/
PyAr: http://www.python.org/ar/





More information about the Python-list mailing list